This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 884794 - Upgrade from 3.0.x to 3.1 requires a standalone utility that enables to review async tasks and clean them
Upgrade from 3.0.x to 3.1 requires a standalone utility that enables to revie...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Yair Zaslavsky
Pavel Stehlik
infra
: Improvement, ZStream
Depends On: 880745
Blocks: 883388
  Show dependency treegraph
 
Reported: 2012-12-06 12:59 EST by Chris Pelland
Modified: 2016-02-10 14:32 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 880745
Environment:
Last Closed: 2013-01-28 11:07:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Yair Zaslavsky 2012-12-31 03:26:29 EST
Wrong comment, this is targeted for 3.0.z
My mistake. setting back to new for meanwhile.
Comment 3 Yair Zaslavsky 2013-01-28 11:07:52 EST
Will not be shipped during 3.0.z

Note You need to log in before you can comment on or make changes to this bug.